
#mainvisual{
	height: 706px;
	background-color: unset;
	background: none;
}
.header_mainvisual{
	position: relative;
	height: auto;
	/*background: url("../images/mainvisual_slide01.png") no-repeat;*/
	background-position: top center;
	background-size: cover;
}

@media screen and (max-width:640px) {
	
#wrapper, html, body, #main{
	min-height:500px;
}
.main_wrap{
	top: 124px;
	height: 454px;
}
.main_wrap > div{
	height: 330px;
}
.mainvisual_wrap{
	height: 450px;
}
	h1{
		top: -100px;
	}
#mainvisual{
margin-top: 0;
height: 330px;
position: absolute;
top: 0;
}
#main,
#main .inner{
	width:100%;
	min-width:100%;
}
#main{
	background-size: auto 100% !important; 
}
#main h1, #main h1 img {
width: 168px;
height: 102px;
}
#main h1{
	top: 144px;
	padding:0;
}
#main h2{
	top: 258px;
	padding: 0 12%;
}

.top_greet .text{
	width:88%;
	padding:0 6%;
}
/*.top_greet .box{
	padding:70px 0 480px;
}*/
.top_greet_img{
	position:relative !important;
	right:0;
	top:0;
	bottom:0;
	width: 210px;
	height: auto;
	margin:0 auto 30px !important;
}
.top_greet_doctor{
	float:none;
	margin-bottom:20px;
}
.top_greet_doctor dd span{
	margin-right:0;
}
.top_greet .btn01{
	float:none;
	margin:auto;
}
}